### Method

# Camel Folder set_full_name

since: 2.32

#### Declaration [src]

    void
    camel_folder_set_full_name (
      CamelFolder* folder,
      const gchar* full_name
    )

#### Description [src]

Sets the fully qualified name of the folder.

Available since: 2.32

Sets property | `Camel.Folder:full-name`

#### Parameters

`full_name`

  Type: `const gchar*`

  A fully qualified name for the folder.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.